<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the Great Plains." />
<meta name="DC.title" content="Climate Impacts in the Great Plains" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Great Plains, Montana, Wyoming, North Dakota, South Dakota, Nebraska, Kansas, Oklahoma, Texas, waterfowl, senior citizens, Dust Bowl, flooding, groundwater recharge, High Plains aquifer, urban migration, Native Americans, heat waves, Wildlife Action Plan, bird migration, Austin, playa lakes, agriculture, dryland farming, prairie potholes, Ogallala Aquifer, drought" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-01-05" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the Great Plains | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-131039 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the Great Plains</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Communities">Vulnerable Communities</a></li>
			<li><a href="#Water">Water Resources</a></li>
			<li><a href="#Agriculture">Agriculture</a></li>
			<li><a href="#Ecosystems">Ecosystems</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the Great Plains region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_greatplains.png" title="" /></span></div>
</div>

<hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Warmer winters are altering crop growth cycles and will require new agriculture and management practices as climate change impacts increase.</li>
			<li>Projected increases in temperature and drought frequency will further stress the High Plains Aquifer, the primary water supply of the Great Plains.</li>
			<li>Changes in water availability are likely to present challenges to agricultural irrigation and threaten key wetland habitats.</li>
			<li>Older residents in rural areas and people living on Native American reservations are especially vulnerable to the impacts of climate change.</li>
		</ul></div>
</div>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:346px;"><img alt="Photograph of prairie grasslands with mountains and bison." height="264" width="346" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/great-plains-landscape.jpg" title="" /><span class="figcaption">The Great Plains is home to the Rocky Mountains, prairie and grassland ecosystems, and the American Bison. Credit: <a href="http://nca2014.globalchange.gov/report/regions/great-plains">USGCRP (2014)</a></span></span>The Great Plains stretch from Canada to Mexico across the midsection of the country and consist of relatively flat plains that span from mountain elevations to sea level. The Plains are made up of a broad range of ecosystems, including forests, rangelands, marshes, and desert.<sup><a href="#Reference 1">[1]</a> </sup>This coincides with a highly diverse climate and large geographic variation in temperature and precipitation across the region.</p>

<p>Because the Great Plains extend the entire north-south length of the United States, the region experiences a wide range of seasonal and average annual temperatures. In the mountains of Montana and Wyoming, average temperatures are less than 40°F, while in southern Texas, it is 70°F.<a href="#Reference 1"><sup>[1]</sup></a> Warming temperatures are being felt across the Great Plains. North Dakota's average temperature has increased faster than any other state in the contiguous United States, and the number of days with temperatures over 100°F is projected to double in the Northern Plains by 2050.<sup><a href="#Reference 1">[1]</a> </sup>The Southern Plains are projected to experience more extreme heat, with four times the number of days over 100°F than is currently experienced in the area. These temperature changes are expected to occur largely in the summer, but winter temperatures will also increase in the Northern Plains. Higher temperatures lead to greater evaporation and surface water losses, more heat stress, and increased energy demand for cooling.<a href="#Reference 1"><sup>[1]</sup></a></p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="/climatechangeisreal/climatechange/kids/impacts/effects/index.html">EPA, A Student's Guide to Global Climate Change: Effects on People and the Environment</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-6-south-central">EPA Region 6 (including the Great Plains states of NM, OK, and TX)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-7-midwest">EPA Region 7 (including the Great Plains states of KS, ND, NE, and SD)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-8-mountains-and-plains">EPA Region 8 (including the Great Plains states of CO, MT, and WY)</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season">EPA Climate Change Indicators: Length of Growing Season</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season">EPA Climate Change Indicators: Ragweed Pollen Season</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://nca2014.globalchange.gov/report/regions/great-plains">USGCRP Global Climate Change Impacts in the United States: Great Plains</a></li>
			<li><a href="http://www.usda.gov/oce/climate_change/hubs/SouthernPlainsFactSheet.pdf">USDA Regional Climate Hubs: Climate Risks in the Southern Plains</a><span class="fileinfo">(2 pp, 318 K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></li>
			<li><a href="http://www.usda.gov/oce/climate_change/hubs/NorthernPlainsFactSheet.pdf">USDA Regional Climate Hubs: Climate Risks in the Northern Plains</a><span class="fileinfo">(2 pp, 945 K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/sample-page/panel-reports/87-2/">NRC <em>America's Climate Choices: Advancing the Science of Climate Change</em></a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www4.nau.edu/tribalclimatechange/index.asp">ITEP, Tribes &amp; Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/gp-temp-and-precip-large.jpg"><img alt="Map of the Great Plains states and the temperature and precipitation gradients across the region." height="264" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/gp-temp-and-precip-large.jpg" title="" /></a><span class="figcaption">The Great Plains has a distinct north-south gradient in average temperature patterns (left), with a hotter south and colder north. For precipitation (right), the regional gradient runs east-west, with a wetter east and a much drier west. Averages shown here are for the period 1981-2010. Source: USGCRP (2014)<a href="#Reference 10"><sup>[1]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>The Great Plains has a distinct east-west gradient in average precipitation, with eastern Texas and Oklahoma experiencing more than 50 inches per year, while some of Montana, Wyoming, and western Texas receive less than 15 inches per year.<a href="#Reference 1"><sup>[1]</sup></a> Climate change projections indicate that future precipitation patterns will vary across the region and at local scales. In northern states, the amount of winter and spring precipitation and the number of days with heavy downpours and snowfall are projected to increase.<sup><a href="#Reference 1">[1]</a><a href="#Reference 2">[2]</a></sup> In the central Great Plains, less summer rainfall is projected and could lead to drier summers in some areas. Southern states, including Texas and Oklahoma, are also projected to experience longer periods without rainfall.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactpopulation"><a id="Communities" name="Communities"></a>Impacts on Vulnerable Communities</h2>

<p>The Great Plains is home to a diverse cultural, geographical, and economic population that will experience the impacts of climate change in different ways. Climate change related impacts, including heat waves and extreme weather events, have disproportionate effects on vulnerable groups, including young, elderly, ill, and low income populations.<a href="#Reference 3"><sup>[3]</sup></a> In the Great Plains, remotely located populations, including 70 recognized indigenous tribes and a growing proportion of elderly residents, face greater challenges in responding to climate change because of a lack of development, public health resources, and access to other public services and communication systems.<a href="#Reference 1"><sup>[1]</sup></a> Language barriers for indigenous groups can also impact the ability to respond to climate extremes.</p>

<p>Climate change is also affecting tribal community traditions and culture.<a href="#Reference 1"><sup>[1]</sup></a> Earlier onset of spring is changing the timing of rituals, and regions have faced the decline and disappearance of some culturally important plants and animals. For centuries, tribal groups have adapted to changes in the climate, but currently face heightened constraints of physical and political boundaries, poverty, and a lack of resources.<sup><a href="#Reference 1">[1]</a><a href="#Reference 3">[3]</a></sup> Despite these challenges, some groups are actively working to establish long-term sustainability plans that will foster adaptation and protection of important cultural resources.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="water-resources"><a id="Water" name="Water"></a>Impacts on Water Resources</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/high-plains-water-large.jpg"><img alt="Water-level changes in the High Plains Aquifer between the start of irrigation (around 1950) and 2011. Declines in water level have been observed across much of the southern portion of this aquifer." height="539" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/high-plains-water-large.jpg" title="" /></a><span class="figcaption">Water-level changes in the High Plains Aquifer between the start of irrigation (around 1950) and 2011. Declines in water level have been observed across much of the southern portion of this aquifer. Source: USGS (2013)<a href="#Reference 4"><sup>[4]</sup></a>&nbsp;

USGS has also provided a <a href="http://ne.water.usgs.gov/ogw/hpwlms/">video of aquifer declines</a>.<br />
	<br />
	Click the image to view a larger version.</span></span>As patterns of temperature and precipitation change, the Great Plains region is expected to face increased competition for water supplies for use by homes, business, agriculture, and energy production.<a href="#Reference 1"><sup>[1]</sup></a> Water in this region comes largely from the High Plains Aquifer system, made up largely of the Ogallala aquifer. The High Plains Aquifer system is one of the largest freshwater aquifers in the world and underlies approximately 111 million acres in parts of Colorado, Kansas, Nebraska, New Mexico, Oklahoma, South Dakota, Texas, and Wyoming.<a href="#Reference 4"><sup>[4]</sup></a> Nearly 30% of all irrigated lands in the United States reside above this aquifer, making it one of the primary agricultural regions in the nation.<sup><a href="#Reference 4">[4]</a><a href="#Reference 5">[5]</a></sup> The High Plains Aquifer also provides drinking water for more than 80% of the residents living over the aquifer and is key to the region's energy production.<sup><a href="#Reference 1">[1]</a><a href="#Reference 5">[5]</a></sup></p>

<p>Long-term declines in the water level within the High Plains Aquifer have resulted from greater water discharge than recharge.<a href="#Reference 4"><sup>[4]</sup></a> Discharge (or withdrawal) occurs largely by irrigation, which has resulted in an average water level decline of 14.2 feet since irrigation began around 1950. This translates to an 80 trillion gallon reduction in water storage within the aquifer.<a href="#Reference 4"><sup>[4]</sup></a> Recharge (or replenishing) comes primarily from precipitation. In the northern portion of the Great Plains, rain can recharge the aquifer quickly.<a href="#Reference 1"><sup>[1]</sup></a> However, with climate change, precipitation in the winter and spring is projected to increasingly fall in the form of very heavy precipitation events, which can increase flooding and runoff that reduce water quality and cause soil erosion.<a href="#Reference 1"><sup>[1]</sup></a> In the southern portion of the region, little recharge occurs, so declines in the aquifer's water level are much greater (see figure of High Plains Aquifer).<a href="#Reference 4"><sup>[4]</sup></a> Climate change will worsen this situation by causing drier conditions and increasing the need for irrigation.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>For more information on climate change impacts on water, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Resources Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactagriculture"><a id="Agriculture" name="Agriculture"></a>Impacts on Agriculture</h2>

<p>Agriculture in the Great Plains utilizes more than 80% of the land area. In 2012, agriculture in the region was estimated to have a total market value of $92 million, made up largely of crop (43%) and livestock (46%) production.<a href="#Reference 1"><sup>[1]</sup></a> Projected climate change will have many impacts on this sector. Some impacts may provide short-term benefits, but negative effects are also likely in this time frame. In the long-term, climate impacts will have increasingly detrimental effects that increase variability in crop and agricultural production.<sup><a href="#Reference 1">[1]</a><a href="#Reference 6">[6]</a></sup> Climate change may also cause a northward shift in lands used for agricultural production as temperature and water stresses rise, especially in the southern portion of the region.<a href="#Reference 1"><sup>[1]</sup></a></p>

<h3>Crops</h3>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:350px;"><img alt="Center pivot sprinkler irrigation system located on a winter wheat cover crop in Morton, Texas." height="233" width="350" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/winter-wheat-texas.jpg" title="" /><span class="figcaption">Center pivot sprinkler irrigation system located on a winter wheat cover crop in Morton, Texas. Credit: <a href="https://nrcsphoto-gallery.smugmug.com/ConservationPractices/Irrigation/i-7PBtrpC">USDA</a></span></span>In the Northern Plains, crop yields benefit from increased precipitation in winter and spring. However, if the fields become too wet, planting may be delayed and affect yields.<a href="#Reference 1"><sup>[1]</sup></a> The projected heavier rainfall will also increase erosion and nutrient runoff, which could have detrimental impacts on crops and agricultural soil quality. Warmer temperatures lengthen the growing season, which could increase plant growth or allow for a second planting. Higher levels of carbon dioxide may also increase plant growth. However, summer precipitation is not projected to rise, which increases vulnerability to drought conditions, while higher summer temperatures are likely to reduce plant productivity. In the Central and Southern Plains, the higher temperatures and decreased precipitation will increase irrigation demands. If irrigation is reduced to conserve water and farmers transition to dryland agriculture, crop yields could be reduced by a factor of two.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>The Great Plains is already experiencing warmer winters, and further temperature increases are projected for this season. These conditions can increase the survival of some pests and invasive weeds.<a href="#Reference 1"><sup>[1]</sup></a> Additionally, the dormancy period for winter crops is shortening, increasing the potential for damage by spring freezes and reducing yields of some important livestock feed crops, such as winter wheat. As climate impacts worsen in the future, agricultural practices will face increased risks that require new considerations and management strategies.<sup><a href="#Reference 1">[1]</a><a href="#Reference 6">[6]</a></sup></p>

<h3>Livestock</h3>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/livestock-water-withdrawal-large.jpg"><img alt="Water withdrawals associated with livestock in 2010 in million gallons per day. For the Great Plains region, Texas had 251-260, Oklahoma had 51-100, Nebraska and Kansas had 101-250, and South Dakota, North Dakota, Wyoming and Montana each had 11-50." height="285" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/livestock-water-withdrawal-large.jpg" title="" /></a><span class="figcaption">Daily water withdrawals associated with livestock operations in 2010. Source: USGS (2014)<a href="#Reference 11"><sup>[10]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>Livestock production is a major component of the economy in the Great Plains. By value, Texas produces the most cattle in the United States.<a href="#Reference 7"><sup>[7]</sup></a> Warmer temperatures and extreme heat stress animals and cause declines in meat, milk, and egg production.<a href="#Reference 6"><sup>[6]</sup></a> Diseases may also increase as temperature and moisture conditions become more favorable for disease spread and range expansion. Additional expenses may also be incurred as the need to cool animal buildings increases.<a href="#Reference 6"><sup>[6]</sup></a></p>

<p>Drought and increasing demand for available fresh water is already affecting the livestock industry. Animal operations require large quantities of water for drinking water, feedlot operations, dairy farms, and other on-farm needs. Some of the largest water withdrawals in the country occur in the Great Plains, with Texas having the highest water usage for livestock in the country.<a href="#Reference 8"><sup>[8]</sup></a> Continued livestock production and associated water usage in this region will exacerbate water shortages as climate change impacts continue.</p>

<p>For more information on climate change impacts on agriculture, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactecosystem"><a id="Ecosystems" name="Ecosystems"></a>Impacts on Ecosystems</h2>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/ragweed-pollen-large.jpg"><img alt="Image shows increases in Ragweed pollen season, ranging from one additional day in Oklahoma and increasing steadily progressing northward until it reaches an increase of 27 days in Alberta." height="560" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/ragweed-pollen-large.jpg" title="" /></a><span class="figcaption">The ragweed pollen season has increased across most of the Great Plains and Midwest. This figure shows the change in the length of the ragweed pollen season between 1995 and 2013 at 11 locations. Red circles indicate a longer pollen season and the blue circle represents a shorter season. Larger circles indicate larger changes. Source: US EPA (2015)<a href="#Reference 12"><sup>[11]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>Climate and land use are changing simultaneously in the Great Plains and altering many ecosystems.<a href="#Reference 1"><sup>[1]</sup></a> Land development for energy production and urban sprawl are increasing habitat fragmentation. This lessens the ability of plants and animals to adapt by moving to new areas in response to warmer temperatures or changes in water availability. Climate change is also increasing pest outbreaks, spreading invasive species, accelerating wildfire activity, and changing plant flowering times. An increase in frost-free days in the Great Plains have lengthened the pollen season for the common allergen ragweed, increasing the likelihood of allergic reactions and associated health impacts.<a href="#Reference 1"><sup>[1]</sup></a><a name="Prairie potholes" id="Prairie potholes"></a></p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:426px;"><img alt="Image shows prarie potholes filled with water." height="274" width="426" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/prairie-potholes.jpg" title="" /><span class="figcaption">Image of the wetland ecosystem known as prairie potholes. Credit: USGS</span></span>Climate change is affecting critical game species in the Great Plains, including a number of birds (including ducks, geese, and quail), mammals (including moose and deer), and fish (including bass).<a href="#Reference 9"><sup>[9]</sup></a> Many of these animals rely on the availability of shallow lakes that periodically dry out. These areas, known as Prairie Potholes (in the north) or playa lakes (in the south), provide habitat for many species to mate and nurture offspring. The lakes also help recharge the High Plains Aquifer.<a href="#Reference 9"><sup>[9]</sup></a> Agricultural practices have changed more than 70% of the large seasonal lakes in the southern Great Plains. As temperatures continue to rise, the bird and fish populations that rely on these areas are increasingly impacted.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>For more information on climate change impacts on ecosystems, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] USGCRP (2014). Shafer, M., D. Ojima, J.M. Antle, D. Kluck, R.A. McPherson, S. Petersen, B. Scanlon, and K. Sherman, 2014: <a href="http://nca2014.globalchange.gov/report/regions/great-plains"><em>Ch 19: Great Plains. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J.M. Melillo, Terese (T.C.) Richmond, and G.W. Yohe, Eds., U.S. Global Change Research Program, 441-461. </small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] USGCRP (2014).  Walsh, J., D. Wuebbles, K. Hayhoe, J. Kossin, K. Kunkel, G. Stephens, P. Thorne, R. Vose, M. Wehner, J. Willis, D. Anderson, S. Doney, R. Feely, P. Hennon, V. Kharin, T. Knutson, F. Landerer, T. Lenton, J. Kennedy, and R. Somerville, 2014: <a href="http://nca2014.globalchange.gov/report/our-changing-climate/introduction"><em>Ch. 2: Our Changing Climate. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 19-67.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] USGCRP (2014).  Bennett, T. M. B., N. G. Maynard, P. Cochran, R. Gough, K. Lynn, J. Maldonado, G. Voggesser, S. Wotkyns, and K. Cozzetto, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/indigenous-peoples"><em>Ch. 12: Indigenous Peoples, Lands, and Resources. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 297-317. </small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] USGS (2013). McGuire, V.L., 2013. <a href="http://pubs.usgs.gov/sir/2012/5291/"><em>Water-level and storage changes in the High Plains aquifer, predevelopment to 2011 and 2009-11</em></a>: U.S. Geological Survey Scientific Investigations Report 2012-5291, 15 p.</small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a>[5] United States Department of Agriculture (2012). <a href="http://www.nrcs.usda.gov/Internet/FSE_DOCUMENTS/stelprdb1048827.pdf"><em>Ogallala Aquifer Initiative 2011 Report.</em></a></small><span class="fileinfo">(7 pp, 436 K, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span></p>

<p id="ref6"><small><a name="Reference 6" id="Reference 6"></a>[6] USGCRP (2014). Hatfield, J., G. Takle, R. Grotjahn, P. Holden, R. C. Izaurralde, T. Mader, E. Marshall, and D. Liverman, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/agriculture"><em>Ch. 6: Agriculture. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 150-174. </small></p>

<p id="ref7"><small><a name="Reference 7" id="Reference 7"></a>[7] United States Department of Agriculture (2014). Economic Research Service. <a href="http://www.ers.usda.gov/data-products/chart-gallery/detail.aspx?chartId=40067&amp;ref=collection&amp;embed=True&amp;widgetId=39734"><em>Market Value of livestock, poultry, and their products sold in 2012.</em></a></small></p>

<p id="ref8"><small><a name="Reference 8" id="Reference 8"></a>[8] USGS (2014). Maupin, M.A., Kenny, J.F., Hutson, S.S., Lovelace, J.K., Barber, N.L., and Linsey, K.S., 2014. <a href="http://pubs.usgs.gov/circ/1405/"><em>Estimated use of water in the United States in 2010</em></a>: U.S. Geological Survey Circular 1405, 56 p.</small></p>

<p id="ref9"><small><a name="Reference 9" id="Reference 9"></a>[9] USGCRP (2009). <a href="https://nca2009.globalchange.gov/"><em>Global Climate Change Impacts in the United States</em>.</a> Karl, T. R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref10"><small><a name="Reference 10" id="Reference 10"></a><span>[10] USGS (2014). </span><a href="http://water.usgs.gov/edu/wulv.html"><em>Livestock Water Use</em>.</a></small></p>

<p id="ref11"><small><a name="Reference 11" id="Reference 11"></a><span>[11] US EPA (2015). </span><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season"><em>Climate Change Indicators in the United States: Ragweed Pollen Season</em></a><span>.</span></small></p>



<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished active-trail menu-link active">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:54:41 -->